// ccc Mar06 StMartin  -----------------------

void CreateSaintMartinCharacters(ref n)
{
	object chobj;
	ref ch;

	makeref(ch, chobj);

// KK -->  Philipsburg tavern --------------------------------------------------

		// Philipsburg tavern keeper
	ch.old.name = "Marcus";
	ch.old.lastname = "Maas";
	ch.name = TranslateString("","Marcus");
	ch.lastname = TranslateString("","Maas");
	ch.id		= "Marcus Maas";
	ch.model	= "man2";
	ch.sex = "man";
	ch.location	= "Philipsburg_Tavern";
	ch.location.group = "merchant";
	ch.location.locator = "goto1";
	ch.Dialog.Filename = "Marcus Maas_dialog.c";
	ch.nation = HOLLAND;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "2";
	ch.work = "";
	LAi_SetBarmanType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "DOUWESEN_CITIZENS");
	ch.greeting = "Gr_Friedrich Corleis";
	AddGameCharacter(n, ch);

		// Philipsburg_officiant
	ch.old.name = "Cornelisje";
	ch.old.lastname = "Vandecken";
	ch.name = TranslateString("","Cornelisje");
	ch.lastname = TranslateString("","Vandecken");
	ch.id		= "Philipsburg_officiant";
	ch.model	= "towngirl2";
	ch.sex = "woman";
	ch.sound_type = "female_citizen";
	ch.location	= "Philipsburg_Tavern";
	ch.location.group = "goto";
	ch.location.locator = "goto5";
// KK -->
	ch.tavern.location = ch.location;
	ch.tavern.location.group = ch.location.group;
	ch.tavern.location.locator = ch.location.locator;
	ch.resurrection.location = "Philipsburg_Tavern_upstairs";
// <-- KK
	ch.Dialog.Filename = "Eng_Officiant_dialog.c";
	ch.greeting = "Gr_eng_officiant";
	ch.nation = HOLLAND;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	ch.quest.sex = 0;
	ch.sex.time = 0;
	LAi_SetWaitressType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "DOWESEN_CITIZENS");
	AddGameCharacter(n, ch);

//       Philipsburg shipyard


	ch.old.name = "Arendt";
	ch.old.lastname = "Verheugen";
	ch.name = TranslateString("","Arendt");
	ch.lastname = TranslateString("","Verheugen");
	ch.id		= "Arendt Vergeugen";
	ch.model	= "man1";
	ch.sex = "man";
	ch.location	= "Philipsburg_shipyard";
	ch.location.group = "sit";
	ch.location.locator = "sit_1";
	ch.Dialog.Filename = "Arendt Vergeugen_dialog.c";
	ch.nation = HOLLAND;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	LAi_SetHuberType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "DOUWESEN_CITIZENS");
	ch.greeting = "Gr_Lambrecht Fobes";
	AddGameCharacter(n, ch);

			// governor
	ch.old.name = "Arendt";
	ch.old.lastname = "Dickman";
	ch.name = TranslateString("","Arendt");
	ch.lastname = TranslateString("","Dickman");
	ch.id		= "Arendt Dickman";
	ch.model = "Capnhook";
	ch.sex = "man";
	ch.location	= "Philipsburg_residence";
	ch.location.group = "sit";
	ch.location.locator = "sit1";
	ch.Dialog.Filename = "Arendt Dickman_dialog.c";
	ch.nation = HOLLAND;
	ch.rank 	= 1;
	ch.reputation = "60";
	ch.experience = "0";
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_RemoveLoginTime(ch);
	LAi_SetHuberType(ch);
	LAi_group_MoveCharacter(ch, "DOUWESEN_CITIZENS");
	ch.greeting = "Gr_Reynard Grueneveldt";
	if (CAPTURE_COLONIES == 1) {
		ch.nation.n0.name = "John";
		ch.nation.n0.lastname = "Hugh";
		ch.nation.n0.model = "huber_eng";
		ch.nation.n0.sex = "man";
		ch.nation.n0.greeting = "Gr_Robert Christopher Silehard";
		ch.nation.n1.name = "Joseph";
		ch.nation.n1.lastname = "Fayette";
		ch.nation.n1.model = "huber_fra";
		ch.nation.n1.sex = "man";
		ch.nation.n1.greeting = "Gr_joseph claude le moigne";
		ch.nation.n2.name = "Miguel";
		ch.nation.n2.lastname = "de Espinoza";
		ch.nation.n2.model = "huber_spa";
		ch.nation.n2.sex = "man";
		ch.nation.n2.greeting = "Gr_Christofor Manuel de Alencar";
		ch.nation.n4.name = ch.old.name;
		ch.nation.n4.lastname = ch.old.lastname;
		ch.nation.n4.model = ch.model;
		ch.nation.n4.sex = ch.sex;
		ch.nation.n4.greeting = ch.greeting;
		ch.nation.n5.name = "Vasco";
		ch.nation.n5.lastname = "Masquez";
		ch.nation.n5.model = "huber_por";
		ch.nation.n5.sex = "man";
		ch.nation.n5.greeting = "Gr_Jacinto Arcibaldo Barreto";
	}
	AddGameCharacter(n, ch);
// <-- KK


// Dutch soldiers -----------------------------------------------------------


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgPatrol1";
	ch.model	= 5; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, true);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_port";
	ch.location.group = "goto";
	ch.location.locator = "goto4";
	ch.Dialog.Filename = "Philipsburg_Patrol.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, "DOUWESEN_SOLDIERS");
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgPatrol2";
	ch.model	= 0; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, true);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_town";
	ch.location.group = "goto";
	ch.location.locator = "character4";
	ch.Dialog.Filename = "Philipsburg_patrol.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, "DOUWESEN_SOLDIERS");
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);

// soldiers at Philipsburg_exit


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier1";
	ch.model	= 5; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "camdetector");
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "goto";
	ch.location.locator = "citizen04";
	ch.Dialog.Filename = "Philipsburg_soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_PLAYER);
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier2";
	ch.model	= 0; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "camdetector");
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";

	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "goto";
	ch.location.locator = "citizen05";
	ch.Dialog.Filename = "Philipsburg_soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_PLAYER);
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier1";
	ch.model	= 6; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "camdetector");
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";

	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "officers";
	ch.location.locator = "reload2_3";
	ch.Dialog.Filename = "Philipsburg_soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_PLAYER);
	ch.greeting = "Gr_Douwesen Soldier";
	AddGameCharacter(n, ch);

// KK --> Marigot tavern ------------------------------------------------------

		// Marigot tavern keeper
	ch.old.name = "Andre";
	ch.old.lastname = "Figaux";
	ch.name = TranslateString("","Andre");
	ch.lastname = TranslateString("","Figaux");
	ch.id		= "Andree Figaux";
	ch.model = "mongol";
	ch.sex = "man";
	ch.location	= "Marigot_Tavern";
	ch.location.group = "merchant";
	ch.location.locator = "goto1";
	ch.Dialog.Filename = "Andre Figaux_dialog.c";
	ch.greeting = "Gr_antoine lebretton";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "70";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "4";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.work = "";
	ch.quest.meeting = "0";
	LAi_SetBarmanType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	AddGameCharacter(n, ch);

		// Marigot_officiant
	ch.old.name = "Sophie";
	ch.old.lastname = "Neveu";
	ch.name = TranslateString("","Sophie");
	ch.lastname = TranslateString("","Neveu");
	ch.id		= "Marigot_officiant";
	ch.model	= "towngirl2";
	ch.sex = "woman";
	ch.sound_type = "female_citizen";
	ch.location	= "Marigot_Tavern";
	ch.location.group = "goto";
	ch.location.locator = "goto5";
// KK -->
	ch.tavern.location = ch.location;
	ch.tavern.location.group = ch.location.group;
	ch.tavern.location.locator = ch.location.locator;
	ch.resurrection.location = "Marigot_Tavern_upstairs";
// <-- KK
	ch.Dialog.Filename = "Eng_Officiant_dialog.c";
	ch.greeting = "Gr_eng_officiant";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "1";
	ch.quest.sex = 0;
	ch.sex.time = 0;
	LAi_SetWaitressType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	AddGameCharacter(n, ch);

//      Marigot shipyard --------------------------------------------------


	ch.old.name = "Maurice";
	ch.old.lastname = "Dupont";
	ch.name = TranslateString("","Maurice");
	ch.lastname = TranslateString("","Dupont");
	ch.id		= "Maurice Dupont";
	ch.model	= "man2";
	ch.sex = "man";
	ch.location	= "Marigot_shipyard";
	ch.location.group = "sit";
	ch.location.locator = "sit_1";
	ch.Dialog.Filename = "Maurice Dupont_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "53";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "4";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "3";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetHuberType(ch);
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_jean filaut";
	AddGameCharacter(n, ch);

			// governor
	ch.old.name = "Philippe";
	ch.old.lastname = "de Rivarol";
	ch.name = TranslateString("","Philippe");
	ch.lastname = TranslateString("","de Rivarol");
	ch.id		= "Philippe de Rivarol";
	ch.model = "Nobleman2";
	ch.sex = "man";
	ch.location	= "Marigot_mansion_hall";
	ch.location.group = "goto";
	ch.location.locator = "goto8";
	ch.Dialog.Filename = "Philippe de Rivarol_dialog.c";
	ch.nation = FRANCE;
	ch.rank 	= 1;
	ch.reputation = "60";
	ch.experience = "0";
	ch.skill.Leadership = "6";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "5";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_RemoveLoginTime(ch);
	LAi_SetHuberStayType(ch);
	LAi_SetStayHuberPointWindow(ch, "goto", "goto10");
	LAi_SetStayHuberPointMap(ch, "goto", "goto9");
	LAi_group_MoveCharacter(ch, "FRANCE_CITIZENS");
	ch.greeting = "Gr_joseph claude le moigne";
	if (CAPTURE_COLONIES == 1) {
		ch.nation.n0.name = "John";
		ch.nation.n0.lastname = "Hugh";
		ch.nation.n0.model = "huber_eng";
		ch.nation.n0.sex = "man";
		ch.nation.n0.greeting = "Gr_Robert Christopher Silehard";
		ch.nation.n4.name = ch.old.name;
		ch.nation.n4.lastname = ch.old.lastname;
		ch.nation.n4.model = ch.model;
		ch.nation.n4.sex = ch.sex;
		ch.nation.n4.greeting = ch.greeting;
		ch.nation.n2.name = "Miguel";
		ch.nation.n2.lastname = "de Espinoza";
		ch.nation.n2.model = "huber_spa";
		ch.nation.n2.sex = "man";
		ch.nation.n2.greeting = "Gr_Christofor Manuel de Alencar";
		ch.nation.n4.name = "Erazmus";
		ch.nation.n4.lastname = "Caverro";
		ch.nation.n4.model = "Nobleman";
		ch.nation.n4.sex = "man";
		ch.nation.n4.greeting = "Gr_Reynard Grueneveldt";
		ch.nation.n5.name = "Vasco";
		ch.nation.n5.lastname = "Masquez";
		ch.nation.n5.model = "huber_por";
		ch.nation.n5.sex = "man";
		ch.nation.n5.greeting = "Gr_Jacinto Arcibaldo Barreto";
	}
	AddGameCharacter(n, ch);
// <-- KK

// French monster-soldiers from Marigot ------------------------------------


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier11";
	ch.model	= 0; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";

	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "goto";
	ch.location.locator = "citizen02";
	ch.Dialog.Filename = "Marigot_Soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier12";
	ch.model	= 2; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "goto";
	ch.location.locator = "locator8";
	ch.Dialog.Filename = "Marigot_Soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier13";
	ch.model	= 3; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "goto";
	ch.location.locator = "locator8";
	ch.Dialog.Filename = "Marigot_Soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier14";
	ch.model	= 4; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "goto";
	ch.location.locator = "locator9";
	ch.Dialog.Filename = "Marigot_Soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier15";
	ch.model	= 1; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Philipsburg_exit";
	ch.location.group = "goto";
	ch.location.locator = "locator9";
	ch.Dialog.Filename = "Marigot_Soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


//  Marigot townguards -------------------------------------


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotPatrol1";
	ch.model	= 5; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, true);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_port";
	ch.location.group = "goto";
	ch.location.locator = "goto1";
	ch.Dialog.Filename = "Marigot_patrol.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotPatrol2";
	ch.model	= 6; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, true);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_port";
	ch.location.group = "goto";
	ch.location.locator = "goto12";
	ch.Dialog.Filename = "Marigot_patrol.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Officer";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Officer");
	ch.id		= "MarigotPatrol7";
	ch.model	= 0; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, true);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_Town_01";
	ch.location.group = "goto";
	ch.location.locator = "goto1";
	ch.Dialog.Filename = "Marigot_patrol.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotPatrol8";
	ch.model	= 6; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnation(ch, true, true);
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_Town_02";
	ch.location.group = "goto";
	ch.location.locator = "goto2";
	ch.Dialog.Filename = "Marigot_patrol.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "5";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, "FRANCE_SOLDIERS");
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);
// soldiers at Marigot_exit -------------------------------------


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier1";
	ch.model	= 5; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "camdetector");
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "goto";
	ch.location.locator = "goto7";
	ch.Dialog.Filename = "Marigot_soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_PLAYER);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier2";
	ch.model	= 0; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "camdetector");
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "goto";
	ch.location.locator = "goto6";
	ch.Dialog.Filename = "Marigot_soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_PLAYER);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "French";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","French");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "MarigotSoldier1";
	ch.model	= 6; // PB
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "camdetector");
	ch.sex = "man";
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "officers";
	ch.location.locator = "reload2_3";
	ch.Dialog.Filename = "Marigot_soldier.c";
	ch.nation = FRANCE;
	ch.rank 	= 5;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	LAi_SetGuardianType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_PLAYER);
	ch.greeting = "Gr_falaise de fleur soldier";
	AddGameCharacter(n, ch);


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier11";
	ch.model	= 0; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "goto";
	ch.location.locator = "goto2";
	ch.Dialog.Filename = "Philipsburg_Soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	AddGameCharacter(n, ch);


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier12";
	ch.model	= 2; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "goto";
	ch.location.locator = "goto2";
	ch.Dialog.Filename = "Philipsburg_Soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	AddGameCharacter(n, ch);


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier13";
	ch.model	= 3; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "goto";
	ch.location.locator = "goto3";
	ch.Dialog.Filename = "Philipsburg_Soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	AddGameCharacter(n, ch);


	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier14";
	ch.model	= 4; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "goto";
	ch.location.locator = "goto3";
	ch.Dialog.Filename = "Philipsburg_Soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	AddGameCharacter(n, ch);

	ch.old.name = "Dutch";
	ch.old.lastname = "Soldier";
	ch.name 	= TranslateString("","Dutch");
	ch.lastname 	= TranslateString("","Soldier");
	ch.id		= "PhilipsburgSoldier15";
	ch.model	= 1; // PB
	ch.sex = "man";
	ch.sound_type = "soldier";
	LAi_CharacterReincarnationEx(ch, true, true, "monsters");
	GiveItem2Character(ch, BLADE_SABER);
	ch.equip.blade = BLADE_SABER;
	GiveItem2Character(ch, "pistol1");
	ch.equip.blade = "pistol1";
	if (ENABLE_AMMOMOD) {	// LDH change
		TakenItems(ch, "gunpowder", 6);
		TakenItems(ch, "pistolbullets", 6);
	}
	ch.location	= "Marigot_exit";
	ch.location.group = "goto";
	ch.location.locator = "goto4";
	ch.Dialog.Filename = "Philipsburg_Soldier.c";
	ch.nation = HOLLAND;
	ch.rank 	= 5;
	ch.reputation = "50";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "3";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "10";
	ch.quest.meeting = "0";
	LAi_SetPatrolType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_SetHP(ch, 305.0, 305.0);
	LAi_group_MoveCharacter(ch, LAI_GROUP_MONSTERS);
	AddGameCharacter(n, ch);
}
